Subject: Fwd: Urgent attention || Original Educational Docs
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>
Date: Sat, 4 Jan 2020 03:21:57 -0700 (MST)

Hi Sir, 

Let me know when we can provide him his documents. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 4 Jan, 2020, at 15:46, Y S <[email-masked]> wrote: 

Dear HR 

My name is Yogesh Kumar I joined Cherry E-commerce in April 2019 in Accounts department. 
I left the organisation in the same month because I was informed by HR(Ashfaq) that I don't need to come anymore. 

My original 12th certificate and marksheet is still with you. 

Next week I have security interview in US embassy and I need to present all the original documents, so I request you to please release my original documents on an urgent basis. 

It would be so helpful if you allow on urgent basis. 

Thank you 
Yogesh Kumar